CVE-2008-0685

Properties

Published:
10.02.2008
Updated:
12.02.2008
Patch available:
Severity:
High
CVSS vector:
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Product:
iTechScripts: iTechClassifieds

Vulnerability description

SQL injection vulnerability in ViewCat.php in iTechClassifieds 3.0 allows remote attackers to execute arbitrary SQL commands via the CatID parameter.

References:

BUGTRAQ: http://marc.info/?l=bugtraq&m=120197273611835&w=2
BID: http://www.securityfocus.com/bid/27574
SECUNIA: http://secunia.com/advisories/28773